package com.hzya.frame.sys.entity;


public class FormmainFiledsDto {

	/** 字段名称 */
	private String filedsName;
	/** 字段名称 */
	private String fieldsRemark;
	/** 字段值 */
	private String filedsValue;
	/** 字段类型 */
	private String filedsType;

	/** 是否必填 */
	private String fieldsRequired;
	/** 是否唯一性 */
	private String fieldsSole;

	public String getFiledsName() {
		return filedsName;
	}

	public void setFiledsName(String filedsName) {
		this.filedsName = filedsName;
	}

	public String getFiledsValue() {
		return filedsValue;
	}

	public void setFiledsValue(String filedsValue) {
		this.filedsValue = filedsValue;
	}

	public String getFiledsType() {
		return filedsType;
	}

	public void setFiledsType(String filedsType) {
		this.filedsType = filedsType;
	}

	public String getFieldsRequired() {
		return fieldsRequired;
	}

	public void setFieldsRequired(String fieldsRequired) {
		this.fieldsRequired = fieldsRequired;
	}

	public String getFieldsSole() {
		return fieldsSole;
	}

	public void setFieldsSole(String fieldsSole) {
		this.fieldsSole = fieldsSole;
	}

	public String getFieldsRemark() {
		return fieldsRemark;
	}

	public void setFieldsRemark(String fieldsRemark) {
		this.fieldsRemark = fieldsRemark;
	}
}
